CS50's update50: "something went wrong"

cs50

#1

I’m trying to run CS50’s update50 on my IDE. When I do, it reaches a point where it says:

Installing nltk data...
Something went wrong! The output has been logged in /home/ubuntu/.cs50/logs/update50.log

And stops there.

the update50.log file just says the exact same thing (along with the rest of the log for this update, and for previous updates).

I’m not sure what the problem is, or how to fix it.

Here’s the rest of the update’s log just in case, though I imagine it’s irrelevant:

update50 - Tue, 14 Nov 2017 05:49:58 +0000
Adding external repos...
Get:1 http://security.ubuntu.com trusty-security InRelease [65.9 kB]
Ign http://downloads-distro.mongodb.org dist InRelease
Get:2 http://mirror.cs50.net  InRelease [2068 B]
Ign http://us-central1.gce.clouds.archive.ubuntu.com trusty InRelease
Get:3 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates InRelease [65.9 kB]
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports InRelease
Hit http://ppa.launchpad.net trusty InRelease
Hit http://ppa.launchpad.net trusty InRelease
Hit http://downloads-distro.mongodb.org dist Release.gpg
Hit http://ppa.launchpad.net trusty InRelease
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty Release.gpg
Hit http://downloads-distro.mongodb.org dist Release
Get:4 http://mirror.cs50.net  Packages [2747 B]
Ign http://toolbelt.heroku.com ./ InRelease
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty Release
Get:5 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/main Sources [502 kB]
Hit http://toolbelt.heroku.com ./ Release.gpg
Hit http://toolbelt.heroku.com ./ Release
Get:6 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/restricted Sources [6449 B]
Get:7 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/universe Sources [244 kB]
Get:8 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/multiverse Sources [7615 B]
Get:9 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/main amd64 Packages [1287 kB]
Get:10 http://security.ubuntu.com trusty-security/main Sources [186 kB]
Get:11 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/restricted amd64 Packages [21.4 kB]
Get:12 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/universe amd64 Packages [558 kB]
Get:13 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/multiverse amd64 Packages [16.3 kB]
Get:14 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/main i386 Packages [1221 kB]
Get:15 http://security.ubuntu.com trusty-security/universe Sources [79.5 kB]
Get:16 http://security.ubuntu.com trusty-security/main amd64 Packages [853 kB]
Get:17 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/restricted i386 Packages [21.0 kB]
Get:18 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/universe i386 Packages [558 kB]
Get:19 http://security.ubuntu.com trusty-security/universe amd64 Packages [247 kB]
Get:20 http://security.ubuntu.com trusty-security/main i386 Packages [789 kB]
Hit http://ppa.launchpad.net trusty/main amd64 Packages
Get:21 http://security.ubuntu.com trusty-security/universe i386 Packages [245 kB]
Get:22 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/multiverse i386 Packages [16.9 kB]
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/main Sources
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/restricted Sources
Hit http://ppa.launchpad.net trusty/main i386 Packages
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/universe Sources
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/multiverse Sources
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/main amd64 Packages
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/restricted amd64 Packages
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/universe amd64 Packages
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/multiverse amd64 Packages
Hit http://downloads-distro.mongodb.org dist/10gen amd64 Packages
Hit http://ppa.launchpad.net trusty/main amd64 Packages
Hit http://toolbelt.heroku.com ./ Packages
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/main i386 Packages
Hit http://downloads-distro.mongodb.org dist/10gen i386 Packages
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/restricted i386 Packages
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/universe i386 Packages
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/multiverse i386 Packages
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty/main Sources
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty/restricted Sources
Hit http://ppa.launchpad.net trusty/main i386 Packages
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty/universe Sources
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty/multiverse Sources
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty/main amd64 Packages
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty/restricted amd64 Packages
Hit http://ppa.launchpad.net trusty/main amd64 Packages
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty/universe amd64 Packages
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty/multiverse amd64 Packages
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty/main i386 Packages
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty/restricted i386 Packages
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty/universe i386 Packages
Hit http://ppa.launchpad.net trusty/main i386 Packages
Hit http://us-central1.gce.clouds.archive.ubuntu.com trusty/multiverse i386 Packages
Fetched 6994 kB in 5s (1301 kB/s)
Reading package lists...
Reading package lists...
Building dependency tree...
Reading state information...
apt-transport-https is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 111 not upgraded.
OK
deb https://packagecloud.io/github/git-lfs/ubuntu/ trusty main
deb-src https://packagecloud.io/github/git-lfs/ubuntu/ trusty main
Fetched 34.9 kB in 2s (16.6 kB/s)
Reading package lists...
Updating sources...
Get:1 http://mirror.cs50.net  InRelease [2068 B]
Ign http://us-central1.gce.clouds.archive.ubuntu.com trusty InRelease
Get:2 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates InRelease [65.9 kB]
Get:3 http://security.ubuntu.com trusty-security InRelease [65.9 kB]
Get:4 http://ppa.launchpad.net trusty InRelease [15.9 kB]
Ign http://downloads-distro.mongodb.org dist InRelease
Get:5 http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports InRelease [65.9 kB]
Get:6 http://ppa.launchpad.net trusty InRelease [15.5 kB]
Get:7 http://mirror.cs50.net  Packages [2747 B]
Ign http://toolbelt.heroku.com ./ InRelease
Get:8 http://us-central1.gce.clouds.archive.ubuntu.com trusty Release.gpg [933 B]
Get:9 http://ppa.launchpad.net trusty InRelease [15.4 kB]
Hit https://packagecloud.io trusty InRelease
Get:10 http://downloads-distro.mongodb.org dist Release.gpg [490 B]
Get:11 http://downloads-distro.mongodb.org dist Release [2040 B]
Get:12 http://toolbelt.heroku.com ./ Release.gpg [473 B]
Get:13 http://us-central1.gce.clouds.archive.ubuntu.com trusty Release [58.5 kB]
Get:14 http://toolbelt.heroku.com ./ Release [1609 B]
Get:15 http://ppa.launchpad.net trusty/main amd64 Packages [1058 B]
Get:16 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/main Sources [502 kB]
Get:17 http://ppa.launchpad.net trusty/main i386 Packages [574 B]
Get:18 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/restricted Sources [6449 B]
Get:19 http://security.ubuntu.com trusty-security/main Sources [186 kB]
Get:20 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/universe Sources [244 kB]
Get:21 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/multiverse Sources [7615 B]
Get:22 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/main amd64 Packages [1287 kB]
Get:23 http://ppa.launchpad.net trusty/main amd64 Packages [23.2 kB]
Get:24 http://security.ubuntu.com trusty-security/universe Sources [79.5 kB]
Get:25 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/restricted amd64 Packages [21.4 kB]
Get:26 http://downloads-distro.mongodb.org dist/10gen amd64 Packages [29.8 kB]
Get:27 http://toolbelt.heroku.com ./ Packages [636 B]
Get:28 http://security.ubuntu.com trusty-security/main amd64 Packages [853 kB]
Hit https://packagecloud.io trusty/main Sources
Get:29 http://downloads-distro.mongodb.org dist/10gen i386 Packages [29.6 kB]
Get:30 http://ppa.launchpad.net trusty/main i386 Packages [23.2 kB]
Get:31 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/universe amd64 Packages [558 kB]
Hit https://packagecloud.io trusty/main amd64 Packages
Get:32 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/multiverse amd64 Packages [16.3 kB]
Hit https://packagecloud.io trusty/main i386 Packages
Get:33 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/main i386 Packages [1221 kB]
Get:34 http://security.ubuntu.com trusty-security/universe amd64 Packages [247 kB]
Get:35 http://ppa.launchpad.net trusty/main amd64 Packages [3451 B]
Get:36 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/restricted i386 Packages [21.0 kB]
Get:37 http://security.ubuntu.com trusty-security/main i386 Packages [789 kB]
Get:38 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/universe i386 Packages [558 kB]
Get:39 http://security.ubuntu.com trusty-security/universe i386 Packages [245 kB]
Get:40 http://ppa.launchpad.net trusty/main i386 Packages [3452 B]
Get:41 http://us-central1.gce.clouds.archive.ubuntu.com trusty-updates/multiverse i386 Packages [16.9 kB]
Get:42 http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/main Sources [10.4 kB]
Get:43 http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/restricted Sources [40 B]
Get:44 http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/universe Sources [41.2 kB]
Get:45 http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/multiverse Sources [1751 B]
Get:46 http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/main amd64 Packages [14.8 kB]
Get:47 http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/restricted amd64 Packages [40 B]
Get:48 http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/universe amd64 Packages [52.6 kB]
Get:49 http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/multiverse amd64 Packages [1396 B]
Get:50 http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/main i386 Packages [14.8 kB]
Get:51 http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/restricted i386 Packages [40 B]
Get:52 http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/universe i386 Packages [52.5 kB]
Get:53 http://us-central1.gce.clouds.archive.ubuntu.com trusty-backports/multiverse i386 Packages [1381 B]
Get:54 http://us-central1.gce.clouds.archive.ubuntu.com trusty/main Sources [1335 kB]
Get:55 http://us-central1.gce.clouds.archive.ubuntu.com trusty/restricted Sources [5335 B]
Get:56 http://us-central1.gce.clouds.archive.ubuntu.com trusty/universe Sources [7926 kB]
Get:57 http://us-central1.gce.clouds.archive.ubuntu.com trusty/multiverse Sources [211 kB]
Get:58 http://us-central1.gce.clouds.archive.ubuntu.com trusty/main amd64 Packages [1743 kB]
Get:59 http://us-central1.gce.clouds.archive.ubuntu.com trusty/restricted amd64 Packages [16.0 kB]
Get:60 http://us-central1.gce.clouds.archive.ubuntu.com trusty/universe amd64 Packages [7589 kB]
Get:61 http://us-central1.gce.clouds.archive.ubuntu.com trusty/multiverse amd64 Packages [169 kB]
Get:62 http://us-central1.gce.clouds.archive.ubuntu.com trusty/main i386 Packages [1739 kB]
Get:63 http://us-central1.gce.clouds.archive.ubuntu.com trusty/restricted i386 Packages [16.4 kB]
Get:64 http://us-central1.gce.clouds.archive.ubuntu.com trusty/universe i386 Packages [7597 kB]
Get:65 http://us-central1.gce.clouds.archive.ubuntu.com trusty/multiverse i386 Packages [172 kB]
Fetched 36.0 MB in 7s (4534 kB/s)
Reading package lists...
Reinstalling ide package...
Reading package lists...
Building dependency tree...
Reading state information...
The following packages will be upgraded:
  ide50
1 upgraded, 0 newly installed, 0 to remove and 111 not upgraded.
Need to get 17.5 MB of archives.
After this operation, 0 B of additional disk space will be used.
Get:1 http://mirror.cs50.net/ide50/2015/dists/trusty/main/binary-amd64/  ide50 125 [17.5 MB]
Fetched 17.5 MB in 0s (35.0 MB/s)
(Reading database ... 78371 files and directories currently installed.)
Preparing to unpack .../archives/ide50_125_amd64.deb ...
Unpacking ide50 (125) over (124) ...
Setting up ide50 (125) ...
Resetting permissions ...
Removing user ubuntu from group www-data
Setting up MySQL ...
Installing other packages...
Now using node v8.4.0 (npm v5.3.0)
default -> 8.4.0 (-> v8.4.0)
FYI: installing Python may take a while. Thank you for your patience! <3
Removing unneeded packages...
Reading package lists...
Building dependency tree...
Reading state information...
0 upgraded, 0 newly installed, 0 to remove and 111 not upgraded.
Installing npm packages...
/home/ubuntu/.nvm/versions/node/v8.4.0/bin/http-server -> /home/ubuntu/.nvm/versions/node/v8.4.0/lib/node_modules/http-server/bin/http-server
/home/ubuntu/.nvm/versions/node/v8.4.0/bin/hs -> /home/ubuntu/.nvm/versions/node/v8.4.0/lib/node_modules/http-server/bin/http-server
+ http-server@0.10.0
updated 1 package in 1.92s
Installing Python packages...
Requirement already satisfied: check50==2.2.1 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages
Requirement already satisfied: cs50==2.3.2 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages
Requirement already satisfied: feedparser in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages
Requirement already satisfied: Flask in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages
Requirement already satisfied: Flask-JSGlue in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages
Requirement already satisfied: Flask-SQLAlchemy in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages
Requirement already satisfied: Flask-Session in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages
Requirement already satisfied: help50==2.0.0 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages
Requirement already satisfied: nltk in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages
Requirement already satisfied: passlib in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages
Requirement already satisfied: plotly in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages
Requirement already satisfied: render50==2.2.0 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages
Requirement already satisfied: SQLAlchemy in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages
Requirement already satisfied: style50==2.4.0 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages
Requirement already satisfied: submit50==2.4.6 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages
Requirement already satisfied: termcolor in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages
Requirement already satisfied: twython in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages
Requirement already satisfied: virtualenv in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages
Requirement already satisfied: argparse in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from check50==2.2.1)
Requirement already satisfied: bs4 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from check50==2.2.1)
Requirement already satisfied: pexpect in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from check50==2.2.1)
Requirement already satisfied: requests in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from check50==2.2.1)
Requirement already satisfied: backports.shutil_which in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from check50==2.2.1)
Requirement already satisfied: six in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from check50==2.2.1)
Requirement already satisfied: sqlparse in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from cs50==2.3.2)
Requirement already satisfied: Werkzeug>=0.7 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from Flask)
Requirement already satisfied: Jinja2>=2.4 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from Flask)
Requirement already satisfied: click>=2.0 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from Flask)
Requirement already satisfied: itsdangerous>=0.21 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from Flask)
Requirement already satisfied: backports.shutil_get_terminal_size in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from help50==2.0.0)
Requirement already satisfied: ptyprocess in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from help50==2.0.0)
Requirement already satisfied: decorator>=4.0.6 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from plotly)
Requirement already satisfied: nbformat>=4.2 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from plotly)
Requirement already satisfied: pytz in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from plotly)
Requirement already satisfied: natsort in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from render50==2.2.0)
Requirement already satisfied: Pygments in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from render50==2.2.0)
Requirement already satisfied: PyPDF2 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from render50==2.2.0)
Requirement already satisfied: WeasyPrint in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from render50==2.2.0)
Requirement already satisfied: autopep8>=1.3.3 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from style50==2.4.0)
Requirement already satisfied: icdiff in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from style50==2.4.0)
Requirement already satisfied: jsbeautifier==1.6.14 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from style50==2.4.0)
Requirement already satisfied: python-magic in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from style50==2.4.0)
Requirement already satisfied: requests_oauthlib>=0.4.0 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from twython)
Requirement already satisfied: beautifulsoup4 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from bs4->check50==2.2.1)
Requirement already satisfied: certifi>=2017.4.17 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from requests->check50==2.2.1)
Requirement already satisfied: urllib3<1.23,>=1.21.1 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from requests->check50==2.2.1)
Requirement already satisfied: idna<2.7,>=2.5 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from requests->check50==2.2.1)
Requirement already satisfied: chardet<3.1.0,>=3.0.2 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from requests->check50==2.2.1)
Requirement already satisfied: MarkupSafe>=0.23 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from Jinja2>=2.4->Flask)
Requirement already satisfied: jsonschema!=2.5.0,>=2.4 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from nbformat>=4.2->plotly)
Requirement already satisfied: traitlets>=4.1 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from nbformat>=4.2->plotly)
Requirement already satisfied: ipython-genutils in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from nbformat>=4.2->plotly)
Requirement already satisfied: jupyter-core in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from nbformat>=4.2->plotly)
Requirement already satisfied: cffi>=0.6 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from WeasyPrint->render50==2.2.0)
Requirement already satisfied: html5lib>=0.999999999 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from WeasyPrint->render50==2.2.0)
Requirement already satisfied: cairocffi>=0.5 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from WeasyPrint->render50==2.2.0)
Requirement already satisfied: tinycss2>=0.5 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from WeasyPrint->render50==2.2.0)
Requirement already satisfied: cssselect2>=0.1 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from WeasyPrint->render50==2.2.0)
Requirement already satisfied: Pyphen>=0.8 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from WeasyPrint->render50==2.2.0)
Requirement already satisfied: CairoSVG>=1.0.20 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from WeasyPrint->render50==2.2.0)
Requirement already satisfied: pycodestyle>=2.3 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from autopep8>=1.3.3->style50==2.4.0)
Requirement already satisfied: editorconfig>=0.12.0 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from jsbeautifier==1.6.14->style50==2.4.0)
Requirement already satisfied: oauthlib>=0.6.2 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from requests_oauthlib>=0.4.0->twython)
Requirement already satisfied: pycparser in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from cffi>=0.6->WeasyPrint->render50==2.2.0)
Requirement already satisfied: setuptools>=18.5 in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from html5lib>=0.999999999->WeasyPrint->render50==2.2.0)
Requirement already satisfied: webencodings in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from html5lib>=0.999999999->WeasyPrint->render50==2.2.0)
Requirement already satisfied: lxml in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from CairoSVG>=1.0.20->WeasyPrint->render50==2.2.0)
Requirement already satisfied: cssselect in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from CairoSVG>=1.0.20->WeasyPrint->render50==2.2.0)
Requirement already satisfied: pillow in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from CairoSVG>=1.0.20->WeasyPrint->render50==2.2.0)
Requirement already satisfied: tinycss in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from CairoSVG>=1.0.20->WeasyPrint->render50==2.2.0)
Requirement already satisfied: olefile in /opt/pyenv/versions/3.6.0/lib/python3.6/site-packages (from pillow->CairoSVG>=1.0.20->WeasyPrint->render50==2.2.0)
Installing nltk data...
Something went wrong! The output has been logged in /home/ubuntu/.cs50/logs/update50.log